@media (max-width:900px){
  .hawwikl4 .xzldmhs2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r4n8a4h7{justify-content:flex-start}
  .k5ubsxumh,.lpkqwzdkh944go4,.m1tvpjuewlb0,.pcojkfictbq95,.fiydo7b4{grid-template-columns:1fr!important}
  .kyfulko{display:block!important;transform:none!important}
  .sp1tacil4wt .m1tvpjuewlb0{grid-template-columns:1fr}
  .l53jxk25v h2{font-size:34px}
}
@media (max-width:560px){
  .xzldmhs2{width:min(100% - 24px,1180px)}
  .k5ubsxumh{padding:18px}
  .ke7hteji7jvmpc1{padding:6px 7px;font-size:13px}
  .f0qq7kb6u8b,.kyfulko,.hzew8tcu5h2mdh,.nlsr1k1,.ysi22vpf53oil,.ei5brud5ohq00x{padding:16px}
}
